.page-bottom, div#divAdminTrace{
    display: none;
}
.accent-color1, .pricevalue1.accent-color2 {
    color: #e35b00 !important;
}
.navbar-default{
background:#1a1a1a;}
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
}

nav.navbar.navbar-top.navbar-default.dynamic-fixed>div.container {
    width: 100%;
}
.banner-container.dynamic-fixed{
display:none;
}
a.navbar-brand {
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 3;
}
nav.navbar.navbar-default {
padding: 21px 0px 20px;
    border-bottom: 2px solid #FFF;
}
img#banner-luxury{
max-width:170px !important;
}
div.footer-container {
    background-color: #1a1a1a;
    color: #fff;
}
div#row-b363b6c1073b48d9bac8cb47080539a7>div>div.container{
padding-top:20px;
}
div#foot1 h2 {
    margin-top: 0px;
font-family: 'Roboto', sans-serif;
font-weight:700;
margin-bottom: 22px;
}
div#foot1 ul{
padding-inline-start:0px;
}

div#foot1 ul li{
    list-style: none;
font-size:18px;
font-weight:600;
}
div#foot1 ul li a{
color:#fff;
font-weight:500;
}
.foot2 p{
font-size:18px;
font-weight:500;
color:#5a5a5a;
margin: 0px 0 6px;
font-style:italic;
font-family: 'Roboto', sans-serif;
}
.foot2 img {
    margin-bottom: 20px;
}
p.cake {
    margin-top: 30px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #ffffff !important;
    color: #000;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #000;
    background-color: #ffffff !important;
}
li.menu-heading span{
font-family: 'Roboto', sans-serif;
font-size:18px;
font-weight:600;
}
li.menu-heading.menu-selected.active {
    background: #fff;
}
li.menu-heading.menu-selected.active a {
    color: #000;
}
a.menu-heading span:after {
    background-color: #ffffff;
}
.navbar-default .navbar-nav > .active > a:after {
    background: #ffffff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #1a1a1a;
}

/**ALL PAGES***/
.content-container  {
    padding-top: 2rem;
}

.pageid-hom {
  padding-top: inherit !important;
}

/**quick button overlay image***/
.custom-quicklinkbuttons-container div.custom-quicklinkbutton-wrapper:nth-child(4) {
background-image: url(https://automanagerprodcdn.azureedge.net/wmclients/040333/images/delanocut.png) !important;
}
}

/**HOME PAGE***/
@media (min-width: 768px) {
    .html-center {
        padding-top: 60px !important;
    }
}

.strive-skilled-row-btn .cus-qlbtn .quicklinkbutton {
    border-color: #000 !important;
    background-color: #fff !important;
    color: #000 !important;
}

.all-inventory-btn .quicklinkbuttons-horizontal a.quicklinkbutton {
   margin: auto !important;
}

/**FOOTER**/
.sitemap-container a.footer-link {
color: #fff !important;
}

div.footer-container {
    color: #fff !important;
}

div.footer-container a {
    color: #ffffff !important;
}